.sitemap {
	margin-left: 30px;
}

.sitemap a {
  display: inline-block;
  color: #333;
}
.sitemap h2 {
  margin: 0;
  line-height: 1.5;
  font-weight: normal;
  font-size: 100%;
}
.sitemap ul {
  margin: 0;
  padding: 0;
  line-height: 2em;
  list-style: none;
}
.sitemap ul li {
  margin: 0 0 0 0.5em;
  padding: 0;
  border-left: 1px dotted #999;
  zoom: 1;
}
.sitemap ul li:before {
  margin-right: 0.5em;
  border-bottom: 1px dotted #999;
  float: left;
  width: 1em;
  height: 0.75em;
  overflow: hidden;
  content: "";
}
.sitemap ul li:last-child {
  border: none;
}
.sitemap ul li:last-child:before {
  border-left: 1px dotted #999;
}
.sitemap ul li ul {
  margin-left: 1.5em;
}

.sitemap h2 img {
	margin-right: 5px;
}
.sitemap ul li img {
	margin-right: 5px;
}